Bug 1293948 - Review Request: python-kuryr
Review Request: python-kuryr
Status: CLOSED EOL
Product: RDO
Classification: Community
Component: Package Review (Show other bugs)
trunk
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Kilo
Assigned To: hguemar
hguemar
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 11:19 EST by Jaume Devesa
Modified: 2016-05-31 04:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-31 04:46:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaume Devesa 2015-12-23 11:19:08 EST
Can you review this project to add it to delorean?

https://github.com/jdevesa/python-kuryr
Comment 1 Chandan Kumar 2016-05-19 12:03:09 EDT
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.
Comment 2 hguemar 2016-05-23 18:25:48 EDT
Reopened it as Packages Reviews does not get EOLed
Comment 3 Ivan Chavero 2016-05-31 04:46:20 EDT
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.

Note You need to log in before you can comment on or make changes to this bug.